//RLPlot.RC, (C)2000-2006 R.Lackner
//
//    This file is part of RLPlot.
//
//    RLPlot is free software; you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation; either version 2 of the License, or
//    (at your option) any later version.
//
//    RLPlot is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with RLPlot; if not, write to the Free Software
//    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
//

#define MENU_1  400
#define MENU_2  401
#define MENU_3  402

#define IDI_EVAL                   50

#define ACCELERATORS_1  1

#ifdef RC_INVOKED
#ifndef WORKSHOP_INVOKED
#include <windows.h>
#include "Version.h"
#include "menu.h"
#endif

MENU_1 MENU DISCARDABLE
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Open",                       CM_OPEN
        MENUITEM "&Save as",                    CM_SAVEGRAPHAS
        MENUITEM SEPARATOR
        MENUITEM "&Print",                      CM_PRINT
        MENUITEM "&Export",                     CM_EXPORT
        MENUITEM SEPARATOR
        MENUITEM "&Close",                      CM_EXIT
    END
    POPUP "&Edit"
    BEGIN
        MENUITEM "&Undo"                        CM_UNDO
        MENUITEM SEPARATOR
        MENUITEM "&Copy",                       CM_COPYGRAPH
        MENUITEM "&Paste",                      CM_PASTE
        MENUITEM SEPARATOR
        MENUITEM "&Update Values",              CM_UPDATE
        MENUITEM SEPARATOR
        MENUITEM "&Delete Object",              CM_DELOBJ
        END
    POPUP "&Display"
    BEGIN
        MENUITEM "&Redraw",                     CM_REDRAW
        POPUP "&Zoom"
        BEGIN
            MENUITEM "zoom &in"                 CM_ZOOMIN
            MENUITEM "zoom &out"                CM_ZOOMOUT
            MENUITEM "&fit to window"           CM_ZOOMFIT
            MENUITEM SEPARATOR
            MENUITEM "25%",                     CM_ZOOM25
            MENUITEM "50%",                     CM_ZOOM50
            MENUITEM "100%",                    CM_ZOOM100
            MENUITEM "200%",                    CM_ZOOM200
            MENUITEM "400%",                    CM_ZOOM400
        END
        MENUITEM "&Layers",                     CM_LAYERS
    END
    POPUP "&Tools"
    BEGIN
        MENUITEM "&Standard",                   CM_T_STANDARD
        MENUITEM SEPARATOR
        MENUITEM "&Draw",                       CM_T_DRAW
        MENUITEM "Poly&line",                   CM_T_POLYLINE
        MENUITEM "Poly&gon",                    CM_T_POLYGON
        MENUITEM "&Rectangle",                  CM_T_RECTANGLE
        MENUITEM "r&ound Rect.",                CM_T_ROUNDREC
        MENUITEM "&Ellipse",                    CM_T_ELLIPSE
        MENUITEM "&Arrow",                      CM_T_ARROW
        MENUITEM "&Text",                       CM_T_TEXT
    END
    POPUP "&Plots"
    BEGIN
        MENUITEM "Add &Plot",                   CM_ADDPLOT
        MENUITEM "Add &Axis",                   CM_ADDAXIS
        MENUITEM "Add &Legend",                 CM_LEGEND
        MENUITEM SEPARATOR
        MENUITEM "&Configure",                  CM_DEFAULTS
    END
    POPUP "&?"
    BEGIN
        MENUITEM "&About ...",                  CM_ABOUT
    END
END

MENU_2 MENU DISCARDABLE
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Open",                       CM_OPEN
        MENUITEM "&Save",						CM_SAVEDATA
        MENUITEM "Save &as",                    CM_SAVEDATAAS
        MENUITEM SEPARATOR
        MENUITEM "&Print",                      CM_PRINT
        MENUITEM SEPARATOR
        MENUITEM "E&xit",                       CM_EXIT
    END
    POPUP "&Edit"
    BEGIN
        MENUITEM "&Undo"                        CM_UNDO
        MENUITEM SEPARATOR
        MENUITEM "&Rows/Cols",                  CM_ADDROWCOL
        POPUP "&Insert"
        BEGIN
        	MENUITEM "&Rows",					CM_INSROW
        	MENUITEM "&Columns",				CM_INSCOL
        END
        POPUP "&Delete"
        BEGIN
        	MENUITEM "&Rows",					CM_DELROW
        	MENUITEM "&Columns",				CM_DELCOL
        END
        MENUITEM SEPARATOR
        MENUITEM "&Copy",                       CM_COPY
        MENUITEM "C&ut",						CM_CUT
        MENUITEM "&Paste",                      CM_PASTE
        MENUITEM SEPARATOR
        MENUITEM "&Fill Range",					CM_FILLRANGE
    END
    POPUP "&Statistics"
    BEGIN
    	MENUITEM "&Sample Stats"				CM_SMPLSTAT
    	MENUITEM "&Comp. Means"					CM_REPCMEANS
    	POPUP "&Anova"
    	BEGIN
    		MENUITEM "&One Way Anova"			CM_REPANOV
    		MENUITEM "&Kruskal Wallis"			CM_REPKRUSKAL
    		MENUITEM "&Two Way Anova",			CM_REPTWANOV
    		MENUITEM "&Friedman Anova",			CM_REPFRIEDM
    		MENUITEM "&Two Way /w Replica"		CM_REPTWANR
    	END
    	POPUP "&Regression"
    	BEGIN
    		MENUITEM "&Linear Regression"		CM_REPREGR
    		MENUITEM "&Robust Line-Fit",		CM_ROBUSTLINE
    	END
 		POPUP "C&orrelations"
		BEGIN
			MENUITEM "Correlation &Matrix"		CM_CORRELM
			MENUITEM "Tiled &Plots"				CM_CORRELT
		END
   	MENUITEM "&2x2 Table"					CM_REPTWOWAY
    END
    POPUP "&Graph"
    BEGIN
        MENUITEM "Create &Graph",               CM_NEWGRAPH
        MENUITEM "Create &Page",                CM_NEWPAGE
        MENUITEM "&Flush Graph(s)",             CM_DELGRAPH
        MENUITEM SEPARATOR
        MENUITEM "&Settings",                   CM_DEFAULTS
    END
    POPUP "&?"
    BEGIN
        MENUITEM "&About ...",                  CM_ABOUT
    END
END

MENU_3 MENU DISCARDABLE
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Open",                       CM_OPEN
        MENUITEM "&Save as",                    CM_SAVEGRAPHAS
        MENUITEM SEPARATOR
        MENUITEM "&Print",                      CM_PRINT
        MENUITEM "&Export",                     CM_EXPORT
        MENUITEM SEPARATOR
        MENUITEM "&Close",                      CM_EXIT
    END
    POPUP "&Edit"
    BEGIN
        MENUITEM "&Undo"                        CM_UNDO
        MENUITEM SEPARATOR
        MENUITEM "&Copy",                       CM_COPYGRAPH
        MENUITEM "&Paste",                      CM_PASTE
        MENUITEM SEPARATOR
        MENUITEM "&Update Values",              CM_UPDATE
        MENUITEM SEPARATOR
        MENUITEM "&Delete Object",              CM_DELOBJ
    END
    POPUP "&Display"
    BEGIN
        MENUITEM "&Redraw",                     CM_REDRAW
        POPUP "&Zoom"
        BEGIN
            MENUITEM "zoom &in"                 CM_ZOOMIN
            MENUITEM "zoom &out"                CM_ZOOMOUT
            MENUITEM "&fit to window"           CM_ZOOMFIT
            MENUITEM SEPARATOR
            MENUITEM "25%",                     CM_ZOOM25
            MENUITEM "50%",                     CM_ZOOM50
            MENUITEM "100%",                    CM_ZOOM100
            MENUITEM "200%",                    CM_ZOOM200
            MENUITEM "400%",                    CM_ZOOM400
        END
        MENUITEM "&Layers",                     CM_LAYERS
    END
    POPUP "&Tools"
    BEGIN
        MENUITEM "&Standard",                   CM_T_STANDARD
        MENUITEM SEPARATOR
        MENUITEM "&Draw",                       CM_T_DRAW
        MENUITEM "Poly&line",                   CM_T_POLYLINE
        MENUITEM "Poly&gon",                    CM_T_POLYGON
        MENUITEM "&Rectangle",                  CM_T_RECTANGLE
        MENUITEM "r&ound Rect.",                CM_T_ROUNDREC
        MENUITEM "&Ellipse",                    CM_T_ELLIPSE
        MENUITEM "&Arrow",                      CM_T_ARROW
        MENUITEM "&Text",                       CM_T_TEXT
    END
    POPUP "&Plots"
    BEGIN
        MENUITEM "Add &Graph",                  CM_NEWGRAPH
        MENUITEM "Add &Plot",                   CM_ADDPLOT
        MENUITEM "Add &Axis",                   CM_ADDAXIS
        MENUITEM "Add &Legend",                 CM_LEGEND
        MENUITEM SEPARATOR
        MENUITEM "Page &Settings",              CM_DEFAULTS
    END
    POPUP "&?"
    BEGIN
        MENUITEM "&About ...",                  CM_ABOUT
    END
END

IDI_EVAL ICON DISCARDABLE "rlplot.ico"


VERSIONINFO_1 VERSIONINFO
 FILEVERSION 1,0,0,0
 PRODUCTVERSION 1,0,0,0
 FILEFLAGSMASK 0x0L
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x10001L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "CompanyName", "R.Lackner\0"
            VALUE "FileDescription", "Data Plot Program\0"
                        VALUE "FileVersion", SZ_VERSION"\000\000"
            VALUE "InternalName", "RLPlot\0"
            VALUE "LegalCopyright", "Copyright © R. Lackner 2000-2004\0"
            VALUE "OriginalFilename", "RLPlot.exe\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END

ACCELERATORS_1 ACCELERATORS MOVEABLE PURE
BEGIN
    VK_DELETE,      CM_DELKEY,              VIRTKEY
    VK_LEFT,        CM_LEFTARRKEY,          VIRTKEY
    VK_RIGHT,       CM_RIGHTARRKEY,         VIRTKEY
    VK_UP,          CM_UPARRKEY,            VIRTKEY
    VK_DOWN,        CM_SHDOWN,              VIRTKEY, SHIFT
    VK_LEFT,        CM_SHLEFT,              VIRTKEY, SHIFT
    VK_RIGHT,       CM_SHRIGHT,             VIRTKEY, SHIFT
    VK_UP,          CM_SHUP,                VIRTKEY, SHIFT
    VK_DOWN,        CM_DOWNARRKEY,          VIRTKEY
    VK_TAB,         CM_TAB,                 VIRTKEY
    VK_TAB,         CM_SHTAB,               VIRTKEY, SHIFT
    VK_PRIOR,       CM_PGUP,                VIRTKEY
    VK_NEXT,        CM_PGDOWN,              VIRTKEY
    VK_PRIOR,       CM_SHPGUP,              VIRTKEY, SHIFT
    VK_NEXT,        CM_SHPGDOWN,            VIRTKEY, SHIFT
    VK_HOME,        CM_POS_FIRST,           VIRTKEY
    VK_END,         CM_POS_LAST,            VIRTKEY
    VK_ESCAPE,		CM_T_STANDARD,			VIRTKEY
    "^C",           CM_COPY,                ASCII
    "^X",			CM_CUT,					ASCII
    "^V",           CM_PASTE,               ASCII
    "^Z",           CM_UNDO,                ASCII
    "^F",			CM_ZOOMFIT,				ASCII
END

#endif  // RC_INVOKED


